.service_banner{
    background: url(../images/service.jpg) no-repeat 100% 100%;
    background-size: 100% 100%;
    height: 180px;
    text-align: center;
    padding-top: 65px;
    box-sizing: border-box;
    color: #fff;
}

.service_banner div{
    font-size: 32px;
}

.select_address  img{
	width:18px;height:18px;
}

.select_address {
	width:1260px;margin:20px auto;font-size:16px;color:#666;overflow:hidden;
}

.select_address  .select_top,.select_address .select_bottom{
	overflow:hidden;
}

.select_address input{
	width:400px;height:36px;border:1px solid #cfdadd;padding-left:10px;border-radius:2px;
}

.select_top  p,.select_bottom p{
	float:left;width:600px;margin-top:20px;
}
.select_top  p span,.select_bottom p span{
	display:inline-block;width:100px;text-align:right;
}
.select_address select{
	height:36px;color:#666;border-color: #cfdadd;
}
.select_add{
	width:100px!important;height:38px;background-color:#317bda;color:#fff;text-align:center!important;line-height:38px;cursor:pointer;display:inline-block;
}
.please{
	border:1px solid #317bda;float:right;margin-right:90px;margin-top:30px;padding:5px 22px;color:#317bda;border-radius:6px;
	cursor:pointer;
}

.service_content{
    margin-top: 10px;
    padding-bottom: 20px;
    overflow: hidden;
}
.service_content{
        overflow: hidden;
    width: 1261px;
    margin: 0 auto;
}
.service_content li{
    margin-top: 30px;
    width: 380px;
    height: 330px;
    border: 1px solid #e1e1e1;
    box-shadow: 0 0 5px #e1e1e1;
    border-radius: 8px;
    position: relative;
    float: left;
    margin-left: 30px;
    cursor: pointer;
    background-color: white;
}
.service_content li .logo{
    width: 100%;
    height: 60px;
    margin-top: 40px;
    text-align: center;
}
.service_content li .logo img{
   width: 188px;
   height: 59px;
}
.service_content li .intro{
    width: 90%;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 20px;
    font-size: 13px;
    color: #888;
}

.add_more {
    width: 300px;
    height: 50px;
    border: 1px solid #3289ff;
    border-radius: 8px;
    font-size: 20px;
    color: #3289ff;
    line-height: 50px;
    text-align: center;
    margin: 0 auto;
    margin-top: 72px;
    cursor: pointer;
}

.service_foot {
    width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
        overflow: hidden;
    text-align: left;
    line-height: 27px;
    padding-bottom: 66px;
}
.div{
    float: left;
    width: 600px;
}
.service_foot h4{
    font-size: 22px;
    font-weight: 100;
    color: #262626;
}
.service_foot p{
    font-size: 16px;
    color: #888;
    line-height: 24px;
    text-align: left;
}
.div div{
    margin-top: 25px;
}